.single-bandi {
    background-color: #f9f9f9;
}

.cqweb-container {
    padding-left: 12px;
    padding-right: 12px;
}

.cqweb-breadcrumb,
.cqweb-header,
.cqweb-blocks,
.cqweb-related {
    max-width: 1370px;
    margin-left: auto;
    margin-right: auto;
}

.cqweb-breadcrumb {
    color: #FFFFFF;
    font-size: 18px;
    padding: 35px 0px 35px 0px !important;
}

.cqweb-breadcrumb__el {
    color: #1FE8FF;
    font-weight: 400;
    text-decoration: underline;
}

.cqweb-header__content__text {
    padding-bottom: 55px;
}

@media screen and (min-width: 1024px) {
    .cqweb-header__content {
        display: flex;
        justify-content: space-between;
        padding-bottom: 80px;
    }

    .cqweb-header__content__text {
        padding-right: 80px;
    }
}

.cqweb-header__content__title {
    font-size: 25px;
    line-height: 1em;
    margin-bottom: 36px;
    color: #0D5161;  
    font-weight: bold;
}

@media screen and (min-width: 1024px) {
    .cqweb-header__content__title {
        font-size: 50px;
        line-height: 62px;
    }
}

.cqweb-header__content__tags {
    display: flex;
    flex-wrap: wrap;
}

.cqweb-header__content__tag {
    font-size: 14px;
    font-weight: 600;
    padding: 4px 20px;
    background-color: #007C7F;
    color: #FFFFFF;
    border-radius: 7px;
    margin-right: 14px;
    margin-bottom: 15px;
}

.cqweb-header__content__block {
    width: 100%;
    font-size: 19px;
    background-color: #fff;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.10);
    border-radius: 20px;
    padding: 24px 40px 40px 40px;
    margin-bottom: 55px;
}

.cqweb-header__content__block--no-padding {
    padding: 0;
}

.cqweb-header__content__block__container {
    padding: 20px;
}

.cqweb-header__content__block__image {
    border-top-left-radius: 20px;
    overflow: hidden;
    height: 300px;
}

.cqweb-header__content__block__image img {
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

@media screen and (min-width: 1024px) {
    .cqweb-header__content__block {
        width: 444px;
        margin-bottom: 0;
    }
}

.cqweb-header__content__term {
    padding: 24px 0;
    font-size: 19px;
    color: #2B3F48;
}

.cqweb-header__content__term__name {
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.cqweb-header__content__term__els {
    display: inline-block;
    width: 100%;
}

@media screen and (min-width: 768px) {

    .cqweb-header__content__term__name {
        width: 29%;
    }

    .cqweb-header__content__term__els {
        width: 70%;
    }

}

.cqweb-header__content__status {
    display: inline-block;
    padding: 2px 20px;
    border-radius: 30px;
    background: #EC7651;
    color: #fff;
    font-size: 14px !important;
    font-weight: 700;
}

.cqweb-header__content__status.is-closed {
    background: #333333;
}

.cqweb-header__content__block__el:first-child {
    padding-bottom: 20px;
}

.cqweb-header__content__block__el:not(:first-child) {
    display: flex;
    justify-content: space-between;
    padding-top: 10px;
}

.cqweb-header__content__block__el.cqweb-header__content__block__el--inline {
    font-size: 18px;
    justify-content: flex-start;
    margin-bottom: 5px;
}

.cqweb-header__content__block__el.cqweb-header__content__block__el--inline:first-child {
    padding-bottom: 0;
}

.cqweb-header__content__block__el--inline strong {
    color: #2b3f48;
}

.cqweb-header__content__block__anchor {
   color: #007C7F;
    font-weight: 700;
    text-decoration: underline;
    display: inline-block;
    padding-top: 10px;
}

.cqweb-blocks {
    padding-top: 32px;
    padding-bottom: 32px;
}

.cqweb-block {
    padding-bottom: 64px;
    margin-bottom: 54px;
    border-bottom: 1px solid #D9D9D9;
    padding-left: 24px;
    padding-right: 24px;
}

.cqweb-block:last-child {
    margin-bottom: 0;
    border-bottom: 0;
}

.cqweb-block__title {
    font-size: 25px;
    line-height: 35px;
    color: #0D5162;
}

@media screen and (min-width: 1024px) {

    .cqweb-blocks {
        padding-top: 107px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 20px;
        background-color: #FFFFFF;
        box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.10);
        border-radius: 20px;
        margin-bottom: 130px;
    }

    .cqweb-block {
        display: flex;
        padding-left: 0;
        padding-right: 0;
    }

    .cqweb-block__left {
        width: 300px;
        min-width: 300px;
    }

    .cqweb-block__title {
        margin-bottom: 0;
    }
}

.cqweb-block__content {
    font-size: 20px;
    line-height: 30px;
}

.cqweb-block__downloads {
    margin: 0;
    padding: 0;
}

.cqweb-block__download {
    list-style-type: none;
}

.cqweb-block__download a {
    font-size: 20px;
    color: #2B3F48;
    line-height: 40px;
    padding-left: 52px;
    text-decoration: underline;
    background-image: url('images/icon-download.svg');
    background-repeat: no-repeat;
    background-size: contain;
}

.cqweb-related {
    padding-top: 32px;
    padding-bottom: 32px;
}

.cqweb-related__main {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    max-width: 1488px;
    margin-left: auto;
    margin-right: auto;
}

.cqweb-projects-shortcode {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (min-width: 768px) {
    .cqweb-related {
        padding-top: 100px;
        padding-bottom: 100px;
    }
}

.cqweb-header__content__leftcard{
  width: 100%;
  font-size: 19px;
  background-color: #fff;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.10);
  border-radius: 20px;
  padding: 24px 40px 40px 40px;
  margin-bottom: 55px;
  margin-right: 20px !important;
}

.cqweb-darker-breadcrumb{
background-color: #0E5263;
border-radius: 0 0 60px 60px;
margin-bottom: 120px;
}

.cqweb-area__intervento__chips {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.cqweb-area__intervento__chip {
    padding: 8px 20px;
    line-height: 1;
    border-radius: 999px;
    background-color: #0D4E5E;
    color: #FFFFFF;
    white-space: nowrap;
}

.cqweb-related__title {
text-align: center;
}

.cqweb-header__tematiche__tag:first-child{
padding-top: 20px;
}

.cqweb-result__ctah a {
  color: #EC7651 !important;
  text-decoration: none !important;
}

.cqweb-result__ctah {
  display: flex;
  justify-content: flex-end;
  padding-top: 30px !important;
}

@media screen and (min-width: 768px) {
  .cqweb-bandi-home-shortcode .cqweb-result,
  .cqweb-bandi-shortcode .cqweb-result {
    margin: 10px 20px 10px 0px !important;
  }
}

.cqweb-bandi-home-shortcode .cqweb-results,
.cqweb-bandi-shortcode .cqweb-results {
  max-width: 1300px !important;
}

.cqweb-bandi-home-shortcode .cqweb-result__main,
.cqweb-bandi-shortcode .cqweb-result__main{
padding-top: 0px !important;
}

@media only screen and (max-width: 999px) and (min-width: 691px) {
.cqweb-bandi-home-shortcode .cqweb-result__title,
.cqweb-bandi-shortcode .cqweb-result__title
{
        font-size: 25px !important;
        line-height: 1em !important;
}
}

.single-bandi .cqweb-header__content__text {
  border-left: 20px solid #0097A8;
}

.cqweb-header__content__side img.cqweb-dotteddiv__svg {
  padding-bottom: 20px !important;
  max-width: 68px !important;
}

.pulsanti-ancore .download-anchor {
 background-color: #0097A8 !important;
  padding: 2px 20px !important;
  color: #fff;
  padding: 8px 22px;
  font-size: 16px;
  font-weight: 800;
  border-radius: 25px;
	text-decoration: none !important;
  text-align: center;
	border:2px solid #0097A8 !important;
}

.pulsanti-ancore .download-anchor:hover {
background-color: #007986 !important;
border:2px solid #007986 !important;
}

.pulsanti-ancore .area-intervento-anchor {
 border:2px solid #0D5161 !important;
	padding: 2px 20px !important;
  color: #0D5161;
  padding: 8px 22px;
  font-size: 16px;
  font-weight: 800;
  border-radius: 25px;
	text-decoration: none !important;
  text-align: center;
	margin-right: 15px !important;
margin-bottom<: 5px !important;
}

.pulsanti-ancore .area-intervento-anchor:hover {
background-color: #0D5161 !important;
	color: #fff !important;
}

.stato-bando{
	color: #E36442;
	text-transform: uppercase !important;
	font-weight: 700 !important;
}

.stato-bando.is-closed{
	color: #333333 !important;
}

.single-bandi .tematiche-bandi{
	padding-top: 20px !important;
}

.single-bandi.cqweb-header__content__text,
.single-bandi .cqweb-header__content__block {
    display: flex !important;
    flex-direction: column !important;
}

.pulsanti-ancore,
.cqweb-header__content__tags.tematiche-bandi {
    margin-top: auto !important;
}

.single-bandi .cqweb-header__content__side .cqweb-header__content__title {
  margin-bottom: 10px !important;
}

.single-bandi .cqweb-header__content__side .cqweb-header__content__tag{
margin-bottom: 5px !important;
}

.single-bandi .cqweb-header__content__text .cqweb-header__content__term__name {
  width: 100% !important;
font-weigth: 700 !important;
}

.pulsanti-ancore .area-intervento-anchor
{
    margin-bottom: 10px !important;
}

@media screen and (max-width: 1150px) {
.single-bandi .cqweb-header__content__term{
    padding-bottom: 20px !important;
}
}